Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

CTISQL Utility - upgrading

2 posts in Product Futures Discussion Last posting was on 2008-05-06 21:36:28.0Z
Tamil Posted on 2008-05-06 11:14:46.0Z
Sender: 106a.48203976.1804289383@sybase.com
From: Tamil
Newsgroups: sybase.public.ase.product_futures_discussion
Subject: CTISQL Utility - upgrading
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <48203da6.1212.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 6 May 2008 04:14:46 -0700
X-Trace: forums-1-dub 1210072486 10.22.241.41 (6 May 2008 04:14:46 -0700)
X-Original-Trace: 6 May 2008 04:14:46 -0700, 10.22.241.41
Lines: 19
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.product_futures_discussion:1971
Article PK: 97572

hi,

I just want to know the newer versions of Sybase CTISQL
Utility that are available for my Solaris system.
currently I use 12.0 on Solaris9.

####################################
runisql -v
PROD_SRV02 (bdeprod)
Sybase CTISQL
Utility/12.0/P-EBF9808/DRV.12.0.1/SPARC/Solaris
2.5.1/BUILD120-009/OPT/Mon Sep 17 09:44:58 2001
####################################

Sybase server version is Adaptive Server Enterprise/12.0.0.6
hosted on HP-UX.

Will upgrading my CTISQL utility will drive into any
compatibility issue. Please help.


Sherlock, Kevin Posted on 2008-05-06 21:36:28.0Z
From: "Sherlock, Kevin" <kevin.sherlock@teamsybase.com>
Newsgroups: sybase.public.ase.product_futures_discussion
References: <48203da6.1212.1681692777@sybase.com>
Subject: Re: CTISQL Utility - upgrading
Lines: 27
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3198
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4820cf5c@forums-1-dub>
Date: 6 May 2008 14:36:28 -0700
X-Trace: forums-1-dub 1210109788 10.22.241.152 (6 May 2008 14:36:28 -0700)
X-Original-Trace: 6 May 2008 14:36:28 -0700, vip152.sybase.com
X-Authenticated-User: teamsybase
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.product_futures_discussion:1972
Article PK: 97575

you might be better served to ask this question in
sybase.public.ase.general, or sybase.public.connectivity.open_client

This is an ASE futures newsgroup.

<Tamil> wrote in message news:48203da6.1212.1681692777@sybase.com...
> hi,
>
> I just want to know the newer versions of Sybase CTISQL
> Utility that are available for my Solaris system.
> currently I use 12.0 on Solaris9.
>
> ####################################
> runisql -v
> PROD_SRV02 (bdeprod)
> Sybase CTISQL
> Utility/12.0/P-EBF9808/DRV.12.0.1/SPARC/Solaris
> 2.5.1/BUILD120-009/OPT/Mon Sep 17 09:44:58 2001
> ####################################
>
> Sybase server version is Adaptive Server Enterprise/12.0.0.6
> hosted on HP-UX.
>
> Will upgrading my CTISQL utility will drive into any
> compatibility issue. Please help.